<DIALOG Name="Win_NewGuideReq" Width="296" Height="65">
	<Resource>
		<FrameImage FileName="version02\背景图\一级底图\九宫格一级调暗.tga"/>
	</Resource>
	<LABEL Name="Lbl_Title" x="9" y="12">
		<Text String="Неподходящие требования:" FontName="方正隶二简体" FontSize="13" Bold="true" Color="254,241,192,255" Outline="1" OutlineColor="65,50,27,255"/>
	</LABEL>
	<TEXT Name="Txt_Award" x="10" y="38" Width="219" Height="300">
		<Text String="Требования" FontName="方正隶二简体" FontSize="11" Bold="true" Color="254,241,192,255" Outline="1" OutlineColor="65,50,27,255"/>
	</TEXT>
	<IMAGEPICTURE Name="Img_Item4" x="12" y="205" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item3" x="12" y="170" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item2" x="12" y="135" Width="32" Height="32"/>
	<IMAGEPICTURE Name="Img_Item1" x="12" y="100" Width="32" Height="32"/>
	<LABEL Name="Txt_Item1" x="-99935" y="110">
		<Text String="物品名1" FontName="方正隶二简体" FontSize="10" Bold="true" OutlineColor="65,50,27,255"/>
	</LABEL>
	<LABEL Name="Txt_Item2" x="-99935" y="145">
		<Text String="物品名1" FontName="方正隶二简体" FontSize="10" Bold="true" OutlineColor="65,50,27,255"/>
	</LABEL>
	<LABEL Name="Txt_Item3" x="-99935" y="180">
		<Text String="物品名1" FontName="方正隶二简体" FontSize="10" Bold="true" OutlineColor="65,50,27,255"/>
	</LABEL>
	<LABEL Name="Txt_Item4" x="-99935" y="215">
		<Text String="物品名1" FontName="方正隶二简体" FontSize="10" Bold="true" OutlineColor="65,50,27,255"/>
	</LABEL>
</DIALOG>
